#flash {
	POSITION: relative; PADDING-BOTTOM: 0px; WIDTH: 990px; HEIGHT: 301px; CLEAR: both; OVERFLOW: hidden; }
#flash A {
	WIDTH: 990px; DISPLAY: none; HEIGHT: 301px;
}
#flash IMG {
	WIDTH: 990px; HEIGHT: 301px;
}
.flash_bar {
	Z-INDEX: 10000; POSITION: absolute; TEXT-ALIGN: center; PADDING-LEFT: 470px; WIDTH: 520px; BOTTOM: 0px; BACKGROUND: url(../images/tg_flashbar.png) no-repeat 10px 0px; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 13px !important; LEFT: 0px
}
.flash_bar .dq {
	MARGIN: 5px; z-index:1000; WIDTH: 8px; DISPLAY: block; BACKGROUND:url(../images/tg_flash_p.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 8px; CURSOR: pointer;
}
.flash_bar .no {
	MARGIN: 5px; WIDTH: 8px; DISPLAY: block; BACKGROUND:url(../images/tg_flash_p2.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 8px; CURSOR: pointer;
}
